Subject: Re: bug#9723: 24.0.50; Emacs Clipboard crash

From: Eli Zaretskii <[email-masked]>
Date: Thu, 02 Feb 2012 19:39:04 +0200

> From: Joseph Jones <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Date: Thu, 2 Feb 2012 09:08:51 -0800
> 
> My thought exactly, but it would be interesting to know why it is trying to set a bad size in the first place. Given my abilities to keep debug sessions running, though, I would vote to go with the defensive fix and correct or abort an invalid resize.

I don't like to make "defensive" fixes for problems I don't
understand, because they run a risk of sweeping a real bug under the
carpet.

Once we understand the root cause, we will certainly entertain a
possibility of a defensive fix, among others.